.landing-row.news-row > div { position:relative }
.archived-news-btn { position:absolute; right:0; top:10px; color:#fff; font-family:"Teko",arial; font-size:1.125em}

.landing-row.social-row a[rel="wiki-link"],
.landing-row.news-row a[rel="wiki-link"],
.section-carousel a[rel="wiki-link"] { color:#e6ebf7 }
.page .mod-site-header.style2 a[rel="wiki-link"] { color:#000 }

.landing-row.social-row .section-header,
.section-carousel .section-header { color:#fff }

.page .mod-site-header.style2 { background:#e6ebf7 }
.page .mod-site-header.style2 .header-text { color:#00497e; letter-spacing:0; font-family:"Teko",arial }
.page .mod-site-header.style2 .social-links li a { color:#fff }
.page .mod-site-header.style2 .mobile-menu-bar li a { background:#0055a5 }
.page .mod-site-header.style2 .mobile-menu-bar li a.active { background:#fff; color:#00497e }

.page .mod-site-header.style2 .dropnav { background:#0055a5 }
.page .mod-site-header.style2 .dropnav li { border-top:1px solid #fff }
.page .mod-site-header.style2 .dropnav li:first-child { border-top:none }
.page .mod-site-header.style2 .dropnav .has-submenu:after { background:#fff; color:#00497e }

@media only screen and (min-width:768px) {

.page .mod-site-header.style2 .mobile-menu-bar { background:#00497e }
.page .mod-site-header.style2 .mobile-menu-bar li a { background:#fff; color:#00497e }
.page .mod-site-header.style2 .mobile-menu-bar li a.active { background:#0068b3; color:#fff }


}

.landing .mod-news-rotator.style4 .story-box { background:#fff; color:#222; font-family:"Teko",arial }
.landing .mod-news-rotator.style4 .story-box .title { color:#004d84 }
.landing .mod-news-rotator.style4 .story-box .related-links li a { color:#0068b3 }

.landing .mod-more-news.style2 .story { background:#fff; font-size:1rem; font-family:"Teko",arial }
.landing .mod-more-news.style2 .story .title { font-size:1.5em; font-weight:600; color:#00497e }
.landing .mod-more-news.style2 .story .date { text-transform:uppercase; font-weight:500 }
.landing .mod-more-news.style2 .load-more { display:none }

.site-developer.inverted { background:#fff; color:#00497e }
.site-developer.inverted a {color:#00497e }  
.site-developer { text-align:center; padding:0.65rem 1rem 1.5rem }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.9 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1 }

.section-news .section-header { position:static; text-transform:uppercase; color:#fff; font-family:"Teko",arial; font-size:2.25rem; letter-spacing:2px; font-weight:400; margin-bottom:0 }

.page .mod-site-footer.style1 { background:#fff; font-family:"Teko",arial }
.page .mod-site-footer.style1 .footer-text { font-size:1.125rem; color:#555 }
.page .mod-site-footer.style1 .footer-text  a { color:#555; text-decoration:underline }
.page .mod-site-footer.style1 .footer-text .title { display:block; text-transform:uppercase; font-size:1rem; color:#00497e; font-weight:600; letter-spacing:2px; margin-bottom:10px }
.page .mod-site-footer.style1 .footer-presto-logo { display:none }
.page .mod-site-footer.style1 .footer-logos li img { max-height:115px }

.landing .mod-social.style2 .content-col { float:left; width:33.33%; padding:0 10px; box-sizing:border-box } 
.landing .mod-social.style2 .mod-social-heading { color:#fff; font-family:"Teko",arial; font-weight:500; font-size:2.25rem; letter-spacing:2px; margin-bottom:-19px }
.landing .mod-social.style2 .mod-social-heading .icon { margin:0; font-size:1.875rem }
.landing .mod-social.style2 .fb-page { background:#fff; padding:10px; box-sizing:border-box }
.landing .mod-social.style2 .twitter-feed,
.landing .mod-social.style2 .instagram-feed { height:520px; padding:10px; background:#fff; overflow:auto; box-sizing:border-box }

.section-schedule { padding:10px 10px 10px 0; background:#fff; font-family:"Teko",arial }
.section-schedule .section-header { position:static; background:#0068b3; color:#fff; padding:0 20px; font-size:1.3125rem; font-weight:600; height:50px; line-height:50px; text-transform:uppercase; letter-spacing:3px; margin:0 }
.landing .mod-scoreboard.style6 { background:#fff; max-height:571px;  overflow:auto; border:1px solid #cdd9ee }

.accent-bg,
.accent-bg th { color:#fff !important; background:#00497e !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

html { font-size:16px !important }
body { font-family:'roboto', arial; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#4d90fe }

a { color:#00497e; text-decoration:none }
a:focus,
a:hover { color:#444; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:2.125rem }
h2 { font-size:1.875rem }
h3 { font-size:1.625rem }
h4 { font-size:1.375rem }
h5 { font-size:1.125rem }
h6 { font-size:1rem }

.page { font-size:0.875em }

.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.site-footer { padding:30px 0; text-align:center; background:#eee }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:49%; position:relative;  cursor:pointer; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 1 */
.j-carousel1 { position:relative; z-index:1 }
.j-carousel1 .seats { padding-top:43%; position:relative; overflow:hidden } 
.j-carousel1 .seat { width:100%; position:absolute; left:0; top:0; display:none }

/* ANIMATION # 2 */
.j-carousel2 { position:relative; z-index:1 }
.j-carousel2 .seat { position:relative; display:none; overflow:hidden }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { opacity:0; visibility:hidden; width:12.5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel3 .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }  

.more-news .story { margin-top:10px; padding:0 10px 0 210px; font-size:1rem; position:relative }
.more-news .story:first-child { margin-top:0 }
.more-news .heading { margin:0; font-size:1.25em }
.more-news .heading .thumb { width:190px; float:left; margin-left:-210px; box-shadow:0 2px 2px rgba(0,0,0,0.4); position:relative }
.more-news .heading .thumb img { vertical-align:top }
.more-news .heading .title { display:block; margin-bottom:5px }
.more-news .details { overflow:hidden }
.more-news .details .leadin { display:none }
.more-news .details .related-links ul { list-style:none; margin:0 }
.more-news .details .related-links li { float:left; margin-right:5px }
.more-news .load-more { display:block; max-width:100px; padding:5px 15px; margin:0 auto; text-align:center; background:#6f6f6f; color:#fff; border-radius:3px }

/* AOTW */
.section-aotw .section-header { position:static; line-height:20px; margin-bottom:0; padding:5px 10px; border-bottom:5px solid #233a75; font-size:1rem; font-weight:normal; text-transform:uppercase; background:#9b1d22; color:#fff }
.aotw { height:300px; padding:10px; font-size:1rem; color:#000; background:#eee }
.aotw .athlete { margin-top:10px }
.aotw .athlete:first-child { margin-top:0 }
.aotw .thumb { float:left; margin:0 10px 0 0; border:3px solid #555 }
.aotw .thumb img { vertical-align:top }
.aotw .title { display:block; margin-bottom:10px; text-decoration:none }
.aotw .title span { display:block; font-size:0.75em; color:#9b1d22 }
.aotw .title span:nth-child(1) { font-size:1.125em; margin-bottom:5px; text-transform:uppercase; color:#233a75 }
.aotw .leadin { font-size:0.875em }

/* SCHEDULE */
.schedule-boxscore { border:1px solid #cdd9ee; max-height:571px; overflow:auto }
.schedule-boxscore .event-box { padding:15px 20px; font-size:1rem; border-top:1px solid #cdd9ee; position:relative; color:#444; background:#fff; overflow:hidden }
.schedule-boxscore .event-box:first-child { border-top:none }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:2px solid #0068b3; font-size:1.3125em; line-height:20px; text-transform:uppercase; color:#0068b3; margin-bottom:10px }
.schedule-boxscore .sport { font-size:1.25em; color:#444 }
.schedule-boxscore .status { position:absolute; right:20px; top:10px; float:right; text-transform:uppercase; color:#0068b3; font-size:1.3125em }
.schedule-boxscore .teams { line-height:1 }
.schedule-boxscore .team .result { color:#0068b3 }
.schedule-boxscore .team-logo { display:inline-block; vertical-align:middle }
.schedule-boxscore .team-logo img { max-width:20px }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; color:#444 }

/* TABS */
.tabs-wrapper ul.tabs { border-bottom:5px solid #233a75; font-size:1rem }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; line-height:30px; padding:0 10px; font-size:0.875em; text-transform:uppercase; text-decoration:none; background:#444; color:#fff }
.tabs-wrapper .tab a:focus,
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative; overflow:hidden }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs .pane .overflow { height:300px; padding:10px; overflow:auto }


/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#00497e; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#00497e; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#00497e; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#00497e }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#00497e; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:992px) {

.page { position:relative; background:url(/images/setup/page_bg.jpg) no-repeat 50% 0 #00497e; overflow:hidden }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-home .body-container { margin-top:40px }
.internal-page .body-container { max-width:1170px; margin:20px auto }

.landing-row { margin-top:20px; overflow:hidden }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:970px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.carousel-schedule-row .landing-col { padding:0 }
.landing-row.carousel-schedule-row .landing-row-offset { margin:0 }
.landing-row.carousel-schedule-row > div { background:#fff }

.landing-row.news-row { margin-top:35px }

.secondary-nav { position:relative; z-index:2; padding:10px; font-family:"Teko",arial; font-size:1rem; color:#fff;  }
.secondary-nav > div { max-width:1170px; margin:0 auto }
.secondary-nav h1 { float:left; margin-bottom:0; color:#fff; font-size:2.25em; font-weight:500; text-transform:uppercase }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#fff; font-size:1.3125em; font-weight:300 }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#00497e }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#00497e; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.page .mod-site-header.style2 { background:url(/images/setup/header_bg_pattern.png) repeat-x 0 0 #000; font-family:"Teko",arial }
.page .mod-site-header.style2 > div { min-height:160px }
.page .mod-site-header.style2:before { display:none }
.page .mod-site-header.style2 .header-text { color:#fff; top:22px; font-size:1.3125rem; font-weight:500 }
.page .mod-site-header.style2 .site-title  { top:5px }
.page .mod-site-header.style2 .social-links li a { position:relative; color:#fff }
.page .mod-site-header.style2 .dropnav { top:70px; background:none; }
.page .mod-site-header.style2 .dropnav > ul { height:90px }
.page .mod-site-header.style2 .social-links li a { padding:5px }
.page .mod-site-header.style2 .social-links li:hover a { background:#0055a5 }
.page .mod-site-header.style2 .dropnav .nav > .submenu { background:rgba(0,55,95,0.9); padding:30px }

.page .mod-site-header.style2 .dropnav .nav > a { padding:25px 20px; color:#0068b3 }  
.page .mod-site-header.style2 .dropnav .nav.show > a { text-decoration:underline }  
.page .mod-site-header.style2 .dropnav .nav1 { position:static }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu { left:-2000px; right:-2000px; padding:50px 2000px; box-sizing:border-box; min-width:980px; text-align:center; background:rgba(0,55,95,0.9) }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul { width:980px; text-align:left }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu { display:block; float:left; margin:0; margin-bottom:30px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu:nth-child(2) { float:right  }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu:nth-child(3) { display:block; float:none; clear:both }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul > .has-submenu > a { font-size:2.25em; white-space:nowrap; pointer-events:none; color:#c6d3ec; letter-spacing:3px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu > a {  font-size:1.875em; min-width:180px; font-weight:400 }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu li a { padding:0 5px; font-size:1.3125em; font-weight:300 }

.page .mod-site-header.style2 .dropnav .submenu li { margin-bottom:0 }

.page .mod-site-header.style2 .dropnav .nav.show { background:none }
.page .mod-site-header.style2 .dropnav .nav.has-submenu.focus > a:after,
.page .mod-site-header.style2 .dropnav .nav.has-submenu.show > a:after { content:''; position:absolute; left:50%; top:100%; z-index:1; margin-left:-10px; border:8px solid transparent; border-top-color:#e2e9f5 }
.page .mod-site-header.style2 .dropnav .nav1 ~ .nav > .submenu a { font-size:1.25em  }
.page .mod-site-header.style2 .dropnav li { border-top:none }
 
.landing-row.social-row { padding-bottom:40px } 

.landing .mod-news-rotator.style4 .story-box .title { font-size:2.25em; font-weight:500; letter-spacing:3px }
.landing .mod-news-rotator.style4 .dots li button {  border:2px solid #0068b3; box-shadow:none }
.landing .mod-news-rotator.style4 .dots li.slick-active button { background:#0068b3 }

.page .mod-site-footer.style1 .footer-logos li { margin:0 25px }
 
}

@media only screen and (min-width:992px) and (max-width:1200px) {

.page .mod-site-header.style2 .header-text {  left:300px }
.page .mod-site-header.style2 .site-title  { top:15px; left:-30px }
.page .mod-site-header.style2 .site-title a img { max-height:none; max-width:300px }

.schedule-boxscore { max-height:486px }

}

@media only screen and (min-width:1200px) {

.page .mod-site-header.style2 .site-title { max-width:370px; left:-85px; top:0px }
.page .mod-site-header.style2 .social-links { top:22px }

.page .mod-site-header.style2 .dropnav { padding-left:230px; margin-right:-50px }
.page .mod-site-header.style2 .dropnav .nav > a { font-size:1.5em; padding:30px 25px; font-weight:500; letter-spacing:2px }  
.page .mod-site-header.style2 .header-text { left:300px; right:160px; letter-spacing:6px }
.page .mod-site-header.style2 .dropnav .nav1 > .submenu { min-width:900px; padding:50px 2270px; }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level1 > ul { width:900px }
.page .mod-site-header.style2 .dropnav .nav1 .submenu.level2 .has-submenu > a { min-width:220px }

.landing-row > div { max-width:1170px }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:991px) {

body { padding:0 }

.page .mod-site-header.style2 .social-links { background:#00497e; padding:10px; top:0; right:0; color:#fff }

.landing-row.news-row { background:#00497e; padding:20px }

.secondary-nav { background:#222; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; color:#fff; font-weight:700 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.landing-row.social-row { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #233a75; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.schedule-boxscore .event-box { margin-top:5px }
.aotw { height:auto }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

.page .mod-site-header.style2 .mobile-menu-bar  { height:67px }
.section-news .section-header { letter-spacing:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-right:80px }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}